h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
}
p {
	margin: 0px;
}
.P_Bottom_10PX {
	padding-bottom: 10px;
}
.P_Top_30PX {
	padding-top: 30px;
}
.P_Top_20PX {
	padding-top: 20px;
}
.P_Top_10PX {
	padding-top: 10px;
}
.P_Top_7PX {
	padding-top: 7px;
}
.P_Top_4PX {
	padding-top: 4px;
}
.P_Top_3PX {
	padding-top: 3px;
}
.P_Left_5PX {
	padding-left: 5px;
}
.P_Left_10PX {
	padding-left: 10px;
}
.P_Left_15PX {
	padding-left: 15px;
}
.P_Left_20PX {
	padding-left: 20px;
}
.P_Left_25PX {
	padding-left: 25px;
}
.P_Left_40PX {
	padding-left: 40px;
}
.P_Right_10PX {
	padding-right: 10px;
}
/* CSS Document */

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
}
.UNL {
	text-decoration: underline;
}
.Just {
	text-align: justify;
}
.B {
	font-weight: bold;
}
.ITALC {
	font-style: italic;
}
.FlotRight {
	float: right;
}


a:link {
	cursor: pointer;
	color: #3A00DD;
}
a:visited {
	cursor: pointer;
	color: #3A00DD;
}
a:hover {
	cursor: pointer;
}
a:active {
	cursor: pointer;
}
.BlackLink {
	color: #000;
	text-decoration: none;
}
.BlackLink a:link {
	text-decoration: none;
	color: #000;
}
.BlackLink a:visited {
	color: #000;
	text-decoration: none;
}
.BlackLink a:hover {
	color: #999;
	text-decoration: underline;
}
.BlackLink a:active {
	color: #999;
}
.BlueLink {
	text-decoration: none;
	color: #00AEF4;
}
.BlueLink a:link {
	text-decoration: none;
	color: #00AEF4;
}
.BlueLink a:visited {
	text-decoration: none;
	color: #00AEF4;
}
.BlueLink a:hover {
	text-decoration: underline;
	color: #00AEF4;
}
.BlueLink a:active {
	text-decoration: none;
	color: #00AEF4;
}
.PinkLink {
	color: #DD0080;
	text-decoration: none;
}
.PinkLink a:link {
	color: #DD0080;
	text-decoration: none;
}
.PinkLink a:visited {
	color: #DD0080;
	text-decoration: none;
}
.PinkLink a:hover {
	text-decoration: underline;
	color: #E200AB;
}
.PinkLink a:active {
	color: #DD0080;
}
.GreenLink {
	text-decoration: none;
	color: #80B73F;
}
.GreenLink a:link {
	text-decoration: none;
	color: #80B73F;
}
.GreenLink a:visited {
	text-decoration: none;
	color: #80B73F;
}
.GreenLink a:hover {
	text-decoration: underline;
	color: #80B73F;
}
.GreenLink a:active {
	text-decoration: none;
	color: #80B73F;
}
#OuterWraper {
	height: auto;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	position: relative;
}
#Header {
	float: left;
	height: 240px;
	width: 990px;
}
#LeftShade {
	float: left;
	height: auto;
	width: auto;
	background-image: url(../images/ForAll/left_shade.jpg);
	background-position: left;
	background-repeat: repeat-y;
	position: static;
}
#Contant {
	float: left;
	height: auto;
	width: 990px;
}
#MainMenu {
	float: left;
	height: 41px;
	width: 947px;
	background-image: url(../images/ForAll/MainMenuShade.jpg);
	background-repeat: no-repeat;
	background-position: 22px;
	padding-left: 22px;
	padding-right: 1px;
	padding-top: 0px;
}
#MainMenuButten7 {
	float: left;
	height: 36px;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 1px;
}
#MainMenuButten6 {
	float: left;
	height: 36px;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 1px;
}
#MainMenuButten5 {
	float: left;
	height: 36px;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#MainMenuButten4 {
	float: left;
	height: 36px;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#MainMenuButten3 {
	float: left;
	height: 36px;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#MainMenuButten2 {
	float: left;
	height: 36px;
	width: 135px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	position: static;
}
#MainMenuButten1 {
	float: left;
	height: 36px;
	width: 134px;
	padding-top: 2px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 0px;
}
#apDiv1 {
	position:absolute;
	width:379px;
	height:303px;
	top: 280px;
	left: 455px;
	background-image: url(../images/ForAll/MenuBigBoxBack.gif);
	padding-top: 0px;
	background-color: #FFF;
	visibility: hidden;
	background-position: 0px -2px;
}
.MenuBigBoxLine {
	float: left;
	height: 20px;
	width: 345px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: right;
	padding-top: 5px;
	line-height: 18px;
	font-weight: normal;
	font-style: italic;
}
#RightShade {
	float: left;
	height: auto;
	width: auto;
	background-image: url(../images/ForAll/right_shade.jpg);
	background-position: 967px;
	background-repeat: repeat-y;
}
#FooterShade {
	float: left;
	height: 50px;
	width: 650px;
	background-image: url(../images/ForAll/footer_shade.jpg);
	background-position: bottom;
	padding-right: 145px;
	padding-left: 195px;
}
#FotterLink60PxPink {
	text-align: center;
	float: left;
	height: 18px;
	width: 60px;
	padding-top: 2px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #DD0097;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 27px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#FotterLink60PxBlue {
	text-align: center;
	float: left;
	height: 18px;
	width: 60px;
	padding-top: 2px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #00AEF4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 27px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#FotterLink60PxYellow {
	text-align: center;
	float: left;
	height: 18px;
	width: 60px;
	padding-top: 2px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #EBDE31;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 27px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#FotterLink60PxBlack {
	text-align: center;
	float: left;
	height: 18px;
	width: 100px;
	padding-top: 2px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 27px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.size20 {
	font-size: 20px;
}
.size10 {
	font-size: 10px;
}
.size12 {
	font-size: 12px;
}
.size14 {
	font-size: 14px;
}
#Box3 {
	float: left;
	width: 405px;
}
#fix146 {
	width: 156px;
	float: left;
}
